﻿.jamesbonddrinks {
  background: #f2f2f2;
}

.jamesbonddrinks .fc-header__title,
.jamesbonddrinks .fc-header__subtitle,
.jamesbonddrinks .fc-content__copy {
  max-width: 640px;
  margin: 0 auto;
}

.jamesbonddrinks .fc-header__title {
  color: #000000;
}

.jamesbonddrinks .fc-header__subtitle {
  color: #5f5c57;
}

.jamesbonddrinks-quotes {
  padding: 30px 0;
  margin: 0 auto;
}

.jamesbonddrinks-quotes:after {
  content: "";
  display: block;
  height: 13px;
  background-image: url(/components/featurecore/assets/application/images/divider.svg);
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
  margin: 30px 20px 10px;
}

.jamesbonddrinks-quotes__item {
  font-family: "Droid Serif", times, serif;
  font-weight: 400;
  font-size: 26px;
  font-style: italic;
  letter-spacing: normal;
  line-height: 1.5;
  text-transform: none;
  font-size: 22px;
  color: #5f5c57;
  display: block;
  font-style: normal;
  letter-spacing: 0.15em;
  line-height: 1.6;
  text-transform: uppercase;
  padding: 0 10px;
}

.jamesbonddrinks .fc-content__copy {
  color: #5f5c57;
}

.jamesbonddrinks .fc-content__copy a {
  color: #5f5c57;
  text-decoration: underline;
}

.jamesbonddrinks .fc-cta__button {
  background-color: #b99300;
  color: #fff;
  font-size: 14px;
}
.jamesbonddrinks .fc-cta__button:hover {
  background-color: rgb(108.5, 86.2135135135, 0);
}

.jamesbonddrinks .fc-divider {
  display: none;
}

.jamesbonddrinks .jamesbonddrinks__panel-1,
.jamesbonddrinks .jamesbonddrinks__panel-1 .fc-layout__content {
  padding: 0;
}

.jamesbonddrinks .jamesbonddrinks__panel-1 .fc-layout__content {
  max-width: 100%;
}

.jamesbonddrinks .jamesbonddrinks__panel-1 .fc-header__image {
  width: 100%;
  max-width: 100%;
}

.jamesbonddrinks .jamesbonddrinks__panel-2 {
  background: #efc000;
}

.jamesbonddrinks .jamesbonddrinks__panel-2 .fc-header__title,
.jamesbonddrinks .jamesbonddrinks__panel-2 .fc-content__copy {
  color: #000;
  max-width: 100%;
}

.jamesbonddrinks .jamesbonddrinks__panel-2 .fc-content__copy {
  position: relative;
  z-index: 99;
}

.jamesbonddrinks .jamesbonddrinks__panel-2 .fc-layout__content {
  max-width: 1050px;
}

@media (min-width: 1200px) {
  .jamesbonddrinks .jamesbonddrinks__panel-2 {
    background: #efc000;
    position: relative;
    z-index: 20;
  }
  /* SVG Drip Styles */
  .dripper {
    height: 20px;
    background: rgb(240, 193, 17);
  }
  .dripper .drip {
    position: absolute;
    background: rgb(240, 193, 17);
    width: 250px;
    height: 25%;
    bottom: 2px;
    left: 5%;
    cursor: pointer;
    filter: url("#goo");
  }
  .dripper .drip .drop {
    position: absolute;
    top: 0;
    left: 75%;
    width: 30px;
    height: 80px;
    border-radius: 50%;
    background: rgb(240, 193, 17);
    transition: all 0.4s ease;
  }
  .dripper .drip .drop:hover {
    height: 120px;
  }
  .dripper .drip .droplet {
    position: absolute;
    top: 0;
    left: 64%;
    width: 20px;
    height: 55px;
    border-radius: 50%;
    background: rgb(240, 193, 17);
    transition: all 0.4s ease;
    -webkit-animation: droplet 1.4s 0.4s cubic-bezier(0.895, 0.03, 0.685, 0.22) 1;
    animation: droplet 1.4s 0.4s cubic-bezier(0.895, 0.03, 0.685, 0.22) 1;
  }
  .dripper .drip .droplet:hover {
    top: 20px;
    width: 40px;
    left: 63%;
    -webkit-animation: reset;
    animation: reset;
  }
  .dripper .drip .droplet2 {
    position: absolute;
    top: 20px;
    left: 76%;
    width: 20px;
    height: 35px;
    border-radius: 50%;
    z-index: 3;
    background: rgb(240, 193, 17);
    transition: all 0.4s ease;
  }
  .dripper .drip .droplet2.dripit {
    -webkit-animation: droplet 1s 0.6s cubic-bezier(0.895, 0.03, 0.685, 0.22) 1;
    animation: droplet 1s 0.6s cubic-bezier(0.895, 0.03, 0.685, 0.22) 1;
  }
  /* Drop animations */
  @-webkit-keyframes drop {
    0% {
      transform: translate(0, 0);
    }
    50% {
      height: 40px;
      width: 40px;
    }
    100% {
      transform: translate(0, 550px);
    }
  }
  @keyframes drop {
    0% {
      transform: translate(0, 0);
    }
    50% {
      height: 40px;
      width: 40px;
    }
    100% {
      transform: translate(0, 550px);
    }
  }
  @-webkit-keyframes droplet {
    0% {
      transform: translate(0, 0);
    }
    50% {
      height: 30px;
      width: 30px;
    }
    100% {
      transform: translate(0, 700px);
    }
  }
  @keyframes droplet {
    0% {
      transform: translate(0, 0);
    }
    50% {
      height: 30px;
      width: 30px;
    }
    100% {
      transform: translate(0, 700px);
    }
  }
}
.jamesbonddrinks .jamesbonddrinks__panel-3 .jamesbonddrinks-quotes {
  max-width: 600px;
}

.jamesbonddrinks .jamesbonddrinks__panel-3 {
  background: #f2f2f2;
  background-position: bottom right;
  background-size: 30%;
}
@media (min-width: 1600px) {
  .jamesbonddrinks .jamesbonddrinks__panel-3 {
    background: url(/components/feature/jamesbonddrinks/assets/application/images/960X1200px_Sean_Connery.png) no-repeat;
    background-position: bottom right;
    background-size: 40%;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
}
@media (min-width: 1900px) {
  .jamesbonddrinks .jamesbonddrinks__panel-3 {
    background-size: contain;
  }
}

.jamesbonddrinks .jamesbonddrinks__panel-4 .jamesbonddrinks-quotes {
  max-width: 670px;
}

.jamesbonddrinks .jamesbonddrinks__panel-4 {
  background: #f2f2f2;
  background-position: bottom left;
  background-size: 30%;
}
@media (min-width: 1600px) {
  .jamesbonddrinks .jamesbonddrinks__panel-4 {
    background: url(/components/feature/jamesbonddrinks/assets/application/images/960X1200px_Roger_Moore.png) no-repeat;
    background-position: bottom left;
    background-size: 40%;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
}
@media (min-width: 1900px) {
  .jamesbonddrinks .jamesbonddrinks__panel-4 {
    background-size: contain;
  }
}

.jamesbonddrinks .jamesbonddrinks__panel-5 .jamesbonddrinks-quotes {
  max-width: 520px;
}

.jamesbonddrinks .jamesbonddrinks__panel-5 {
  background: #f2f2f2;
  background-position: bottom right;
  background-size: 30%;
}
@media (min-width: 1600px) {
  .jamesbonddrinks .jamesbonddrinks__panel-5 {
    background: url(/components/feature/jamesbonddrinks/assets/application/images/960X1200px_Daniel_Craig.png) no-repeat;
    background-position: bottom right;
    background-size: 40%;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
}
@media (min-width: 1900px) {
  .jamesbonddrinks .jamesbonddrinks__panel-5 {
    background-size: contain;
  }
}

.jamesbonddrinks .jamesbonddrinks__panel-6 .jamesbonddrinks-quotes {
  max-width: 680px;
}

.jamesbonddrinks .jamesbonddrinks__panel-7 .jamesbonddrinks-quotes {
  max-width: 660px;
}

.jamesbonddrinks .jamesbonddrinks__panel-8 .jamesbonddrinks-quotes {
  max-width: 730px;
}
